/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2018 16:42:16
*/


input.pc-input-searchBox {
  padding: 12px 10px;
  height: 20px;
  width: 350px;
}


#pc-body-content input[type="submit"] {
    margin: 20px 0 20px 140px;
    padding: 5px 50px 5px 10px;
    width: 70px;
    text-align:center;
    float: none;
}

.pc-body-content-slideshow-slide-description {
   /* --- background: #aaaaaa url('https://bankvic.com.au/__data/assets/image/0006/27753/ie-button-bg.png?v=0.1.1') no-repeat 0 0; --- */
   padding: 10px 50px 10px 30px;
}

#pc-body-complementryResources-toolsResources-nav-ul, #pc-body-complementryResources-toolsResources-nav-ul li, #pc-body-complementryResources-toolsResources-nav-ul li ul {
  overflow: hidden;
}

#pc-header-navigation a{
  font-weight:bold;
}

#pc-header-promoBox {
  display: none;
}